Bug 483563 - Update perl-IPC-Cmd to 0.42
Update perl-IPC-Cmd to 0.42
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: perl (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Stepan Kasal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-02 08:45 EST by Allisson Azevedo
Modified: 2009-04-21 21:08 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.10.0-68.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-23 09:43:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allisson Azevedo 2009-02-02 08:45:52 EST
Hi,

You can sync this package with version 0.42?

I need this update for build others perl packages.

Regards.
Comment 1 Steven Pritchard 2009-02-02 09:41:52 EST
IPC::Cmd is supplied by the perl package now.
Comment 2 Stepan Kasal 2009-03-23 09:43:49 EDT
Fixed by perl-IPC-Cmd-0.42-62, from source rpm perl-5.10.0-62.
Available both in Rawhide and Fedora 10 Testing Updates.
Comment 3 Fedora Update System 2009-03-23 13:22:30 EDT
perl-5.10.0-63.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/perl-5.10.0-63.fc10
Comment 4 Fedora Update System 2009-04-21 20:54:28 EDT
perl-5.10.0-68.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2009-04-21 21:08:12 EDT
perl-5.10.0-68.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.